#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "streams" for configuration ""
set_property(TARGET streams APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(streams PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "/usr/pkg/lib/libstreams.so.0.7.8"
  IMPORTED_SONAME_NOCONFIG "libstreams.so.0"
  )

list(APPEND _cmake_import_check_targets streams )
list(APPEND _cmake_import_check_files_for_streams "/usr/pkg/lib/libstreams.so.0.7.8" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
